.navbar {
  margin-bottom: 0px;
  padding-top: 15px;
  background-color: #fff;
}

.nav-link {
  padding-top: 50px;
  font-family: Lato, sans-serif;
  color: #383838;
  font-size: 16px;
  font-weight: 400;
}

.nav-link:hover {
  color: #ff9901;
}

.nav-link.w--current {
  color: #383838;
  letter-spacing: 0.75px;
  text-decoration: none;
}

.nav-link.w--current:hover {
  color: #ff9901;
}

.image {
  margin-bottom: 20px;
  padding-top: 17px;
}

.nav-menu {
  padding-top: 20px;
}

.section {
  height: auto;
  padding: 45px;
  background-image: url('../images/54898.jpg');
  background-position: 50% 75%;
  background-size: cover;
  background-repeat: repeat-y;
  background-attachment: scroll;
}

.home-heading {
  margin-top: 10px;
  font-family: Lato, sans-serif;
  font-size: 65px;
  line-height: 60px;
  font-weight: 900;
  letter-spacing: 0.75px;
}

.sub-heading {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 38px;
  font-weight: 700;
  letter-spacing: 0.75px;
}

.sub-heading.centre {
  font-family: Lato, sans-serif;
  text-align: center;
  text-transform: none;
}

.sub-heading.centre.black {
  color: #383838;
  font-weight: 700;
  text-transform: none;
}

.sub-heading.centre.grey {
  color: #383838;
}

.sub-heading.blue {
  color: #1e489f;
}

.orange-heading {
  font-family: Lato, sans-serif;
  color: #ff9901;
  font-weight: 400;
  letter-spacing: 0.75px;
  text-shadow: 2px 2px 12px #000;
}

.text {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 0.75px;
}

.text.footer {
  color: #fff;
  font-size: 15px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
}

.text.small {
  font-size: 15px;
  line-height: 20px;
}

.text.grey {
  margin-top: 12px;
  color: #5f5f5f;
  font-weight: 400;
  text-align: center;
}

.text.grey.left-aligned {
  font-size: 15px;
  line-height: 20px;
  text-align: left;
}

.div-block {
  margin-top: 40px;
}

.orange-button {
  width: 30%;
  margin-top: 9px;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #ff9901;
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.75px;
  text-transform: uppercase;
}

.container {
  margin-bottom: 10px;
  padding-right: 1px;
}

.section-2 {
  padding-top: 16px;
  padding-bottom: 23px;
  background-color: #1e489f;
  background-image: url('../images/54894.png');
  background-position: 50% 0px;
  background-size: contain;
  background-repeat: repeat-x;
}

.section-2.white {
  background-color: transparent;
}

.container-2 {
  padding-top: 30px;
}

.section-3 {
  padding: 45px 45px 30px;
}

.section-4 {
  padding: 45px;
  background-color: #1e489f;
}

.div-block-2 {
  text-align: center;
}

.section-5 {
  padding: 30px 15px 15px;
  background-color: #1e489f;
}

.section-6 {
  padding: 45px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(30, 72, 159, 0.9)), to(rgba(30, 72, 159, 0.9))), url('../images/54898.jpg');
  background-image: linear-gradient(180deg, rgba(30, 72, 159, 0.9), rgba(30, 72, 159, 0.9)), url('../images/54898.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 2000px;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.ordered-list {
  padding-left: 17px;
}

.section-7 {
  height: 300px;
  background-image: url('../images/54898.jpg');
  background-position: 50% 50%;
  background-size: 2000px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-8 {
  padding: 45px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.67)), to(hsla(0, 0%, 100%, 0.67))), url('../images/54898.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.67), hsla(0, 0%, 100%, 0.67)), url('../images/54898.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 2000px;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.section-9 {
  padding: 46px;
}

.field-label {
  font-family: Lato, sans-serif;
  color: #383838;
  font-size: 15px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.text-field {
  font-family: Lato, sans-serif;
  color: #383838;
  font-weight: 300;
  letter-spacing: 0.5px;
}

.success-message {
  background-color: rgba(30, 72, 159, 0.14);
}

.section-10 {
  height: 250px;
  background-image: url('../images/54898.jpg');
  background-position: 50% 50%;
  background-size: 2000px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-11 {
  height: 300px;
  padding: 45px;
  background-image: url('../images/66536.jpg');
  background-position: 50% 50%;
  background-size: 1438px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.page-heading {
  margin-top: 5px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 50px;
  line-height: 55px;
  text-align: left;
  letter-spacing: 0.5px;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.55);
}

.section-12 {
  padding: 45px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.85)), to(hsla(0, 0%, 100%, 0.85))), url('../images/66536.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.85), hsla(0, 0%, 100%, 0.85)), url('../images/66536.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 1438px;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-13 {
  height: 300px;
  background-image: url('../images/66536.jpg');
  background-position: 50% 50%;
  background-size: 1438px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-14 {
  padding: 45px;
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.section-15 {
  padding: 45px;
}

.section-16 {
  background-image: url('../images/54898.jpg');
  background-position: 50% -504px;
  background-size: 2000px;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.link {
  color: #ff9901;
}

.div-block-4 {
  width: 600px;
  margin-top: -45px;
  margin-right: -6px;
  margin-bottom: 13px;
  padding: 40px 20px 19px;
  background-color: hsla(0, 0%, 100%, 0);
}

@media (max-width: 991px) {
  .nav-link.w--current:hover {
    color: #fff;
  }
  .nav-menu {
    padding-top: 14px;
    padding-bottom: 14px;
    background-color: #ff9901;
  }
  .home-heading {
    font-size: 60px;
    line-height: 65px;
  }
  .orange-button {
    width: 40%;
  }
  .icon {
    color: #ff9901;
  }
  .menu-button {
    background-color: transparent;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: transparent;
  }
  .container-2 {
    padding-top: 8px;
  }
}

@media (max-width: 479px) {
  .image {
    padding-top: 10px;
  }
  .section {
    padding-right: 40px;
    padding-left: 40px;
    background-position: 50% 50%;
  }
  .home-heading {
    font-size: 50px;
    line-height: 55px;
  }
  .sub-heading {
    font-size: 25px;
  }
  .sub-heading.centre {
    font-size: 20px;
    line-height: 25px;
  }
  .text {
    font-size: 18px;
  }
  .orange-button {
    width: auto;
  }
  .section-2 {
    padding-right: 40px;
    padding-bottom: 11px;
    padding-left: 40px;
  }
  .section-2.white {
    padding-bottom: 30px;
  }
  .container-2 {
    padding-top: 0px;
  }
  .section-3 {
    padding: 40px;
  }
  .section-7 {
    height: 200px;
  }
  .section-10 {
    height: 200px;
  }
  .page-heading {
    font-size: 40px;
    line-height: 45px;
  }
  .section-13 {
    height: 200px;
  }
}

@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Lato hairline';
  src: url('../fonts/Lato-Hairline.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-HairlineItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}